###############################################################################
# This file is part of PES 2013 Editor
# last update: 22.9.2012
# game DLC 1.00 / Game 1.00
# INDEX;VALUE;DEFAULT TEAM SLOT
###############################################################################
0;21;AUSTRIA
1;9;BELGIUM
2;1170;BOSNIA AND HERZEGOVINA
3;27;BULGARIA
4;24;CROATIA
5;13;CZECH REPUBLIC
6;15;DENMARK
7;5;ENGLAND
8;18;FINLAND
9;8;FRANCE
10;14;GERMANY
11;28;GREECE
12;22;HUNGARY
13;1;IRELAND
14;1164;ISRAEL
15;12;ITALY
16;1551;MONTENEGRO
17;10;NETHERLANDS
18;2;NORTHERN IRELAND
19;16;NORWAY
20;19;POLAND
21;6;PORTUGAL
22;26;ROMANIA
23;31;RUSSIA
24;3;SCOTLAND
25;1550;SERBIA
26;20;SLOVAKIA
27;23;SLOVENIA
28;7;SPAIN
29;17;SWEDEN
30;11;SWITZERLAND
31;29;TURKEY
32;30;UKRAINE
33;4;WALES
34;1040;ALGERIA
35;1041;ANGOLA
36;36;CAMEROON
37;1051;CÔTE D'IVOIRE
38;34;EGYPT
39;1058;GHANA
40;1059;GUINEA
41;1067;MALI
42;32;MOROCCO
43;35;NIGERIA
44;38;SENEGAL
45;37;SOUTH AFRICA
46;33;TUNISIA
47;1083;ZAMBIA
48;1099;CANADA
49;42;COSTA RICA
50;43;HONDURAS
51;40;MEXICO
52;1113;PANAMA
53;39;UNITED STATES
54;50;ARGENTINA
55;1128;BOLIVIA
56;45;BRAZIL
57;47;CHILE
58;44;COLOMBIA
59;51;ECUADOR
60;48;PARAGUAY
61;46;PERU
62;49;URUGUAY
63;1129;VENEZUELA
64;57;AUSTRALIA
65;54;CHINA
66;55;IRAN
67;1010;IRAQ
68;52;JAPAN
69;1011;JORDAN
70;1013;KUWAIT
71;1015;LEBANON
72;1012;NORTH KOREA
73;1022;OMAN
74;1026;QATAR
75;56;SAUDI ARABIA
76;53;SOUTH KOREA
77;1031;THAILAND
78;1032;UAE
79;1184;UZBEKISTAN
80;1141;NEW ZEALAND
81;902;CLASSIC ENGLAND
82;903;CLASSIC FRANCE
83;904;CLASSIC GERMANY
84;905;CLASSIC ITALY
85;906;CLASSIC NETHERLANDS
86;908;CLASSIC ARGENTINA
87;907;CLASSIC BRAZIL
88;101;ARSENAL FC
89;107;ASTON VILLA FC
90;102;CHELSEA FC
91;177;EVERTON FC
92;178;FULHAM FC
93;103;LIVERPOOL FC
94;173;MANCHESTER CITY FC
95;100;MANCHESTER UNITED FC
96;106;NEWCASTLE UNITED FC
97;388;NORWICH CITY
98;1327;QUEENS PARK RANGERS
99;391;READING FC
100;207;SOUTHAMPTON FC
101;395;STOKE CITY FC
102;396;SUNDERLAND AFC
103;1909;SWANSEA CITY
104;179;TOTTENHAM HOTSPUR FC
105;399;WEST BROMWICH ALBION FC
106;105;WEST HAM UNITED FC
107;400;WIGAN ATHLETIC FC
108;209;AC AJACCIO
109;210;SC BASTIA
110;115;GIRONDINS DE BORDEAUX
111;1329;STADE BRESTOIS 29
112;2376;EVIAN THONON GAILLARD
113;213;LOSC LILLE
114;414;FC LORIENT
115;181;OLYMPIQUE LYONNAIS
116;113;OLYMPIQUE DE MARSEILLE
117;215;MONTPELLIER HÉRAULT SC
118;415;AS NANCY LORRAINE
119;217;OGC NICE
120;114;PARIS SAINT-GERMAIN
121;1330;STADE DE REIMS
122;218;STADE RENNAIS FC
123;418;AS SAINT-ETIENNE
124;219;FC SOCHAUX-MONTBÉLIARD
125;221;TOULOUSE FC
126;420;ESTAC TROYES
127;1528;VALENCIENNES FC
128;234;ATALANTA B.C.
129;186;BOLOGNA FC
130;320;CAGLIARI CALCIO
131;321;CALCIO CATANIA
132;188;A.C. CHIEVO VERONA
133;124;ACF FIORENTINA
134;323;GENOA CFC
135;119;INTER
136;120;JUVENTUS F.C.
137;122;S.S. LAZIO
138;121;A.C. MILAN
139;327;S.S.C. NAPOLI
140;238;U.S.C. PALERMO
141;123;PARMA F.C.
142;328;PESCARA
143;125;A.S. ROMA
144;240;U.C. SAMPDORIA
145;241;A.C. SIENA
146;333;TORINO F.C.
147;190;UDINESE CALCIO
148;243;ADO DEN HAAG
149;116;AJAX
150;242;AZ
151;117;FEYENOORD
152;244;FC GRONINGEN
153;245;SC HEERENVEEN
154;349;HERACLES ALMELO
155;246;NAC BREDA
156;247;N.E.C. NIJMEGEN
157;118;PSV
158;254;RKC WAALWIJK
159;248;RODA JC KERKRADE
160;250;FC TWENTE
161;251;FC UTRECHT
162;252;VITESSE
163;355;VVV-VENLO
164;255;WILLEM II
165;256;PEC ZWOLLE
166;258;ATHLETIC CLUB
167;172;AT. MADRID
168;108;FC BARCELONA
169;194;REAL BETIS
170;195;CELTA DE VIGO
171;111;RC DEPORTIVO
172;259;RCD ESPANYOL
173;362;GETAFE CF
174;1765;GRANADA CF
175;366;LEVANTE UD
176;260;MÁLAGA CF
177;261;RCD MALLORCA
178;263;CA OSASUNA
179;370;RAYO VALLECANO
180;109;REAL MADRID
181;196;REAL SOCIEDAD
182;265;SEVILLA FC
183;110;VALENCIA CF
184;266;REAL VALLADOLID
185;268;REAL ZARAGOZA
186;1972;ACADÉMICA DE COIMBRA
187;2367;S.C. BEIRA-MAR
188;191;SL BENFICA
189;1974;S.C. BRAGA
190;2383;G.D. ESTORIL PRAIA
191;2387;GIL VICENTE F.C.
192;1976;C.S. MARÍTIMO
193;2388;MOREIRENSE F.C.
194;1944;C.D. NACIONAL
195;2368;S.C. OLHANENSE
196;1978;F.C. PAÇOS DE FERREIRA
197;192;FC PORTO
198;1979;RIO AVE F.C.
199;193;SPORTING CLUBE LISBONA
200;1804;VITÓRIA DE GUIMARÃES
201;1981;VITÓRIA DE SETÚBAL
202;174;RSC ANDERLECHT
203;269;CLUB BRUGGE KV
204;1203;NK DINAMO ZAGREB
205;175;SPARTA PRAHA
206;1207;F.C. COPENHAGEN
207;1208;NORDSJAELLAND
208;127;FC BAYERN MÜNCHEN
209;184;SCHALKE04
210;270;AEK ATHENS FC
211;133;OLYMPIACOS FC
212;198;PANATHINAIKOS F.C.
213;1212;PAOK F.C.
214;1695;WIS£A KRAKÓW SA
215;1746;CFR CLUJ
216;1217;PFC CSKA MOSKVA
217;135;FC SPARTAK MOSCOW
218;1218;FC ZENIT ST. PETERSBURG
219;131;CELTIC FC
220;1986;MOTHERWELL FC
221;273;BEªIKTAª JK
222;197;FENERBAHÇE SK
223;130;GALATASARAY A.S.
224;1232;SHAKHTAR DONETSK
225;134;FC DYNAMO KYIV
226;2293;ALMCHENDOLF
227;2297;EHRENHOFSTADT
228;2298;FINESEEBERG
229;2308;THEESELVARGEN
230;2344;XAKOULAGOS
231;2345;HERISMAKHGIA
232;2346;MARGUAPARRENA
233;2347;SERIGNALUCA
234;2348;CELUVARIS
235;2349;TEDLOGHEC
236;2350;WARYAMOSUK
237;2351;NAKHQACHEV
238;2352;SAINTRAGLER
239;2353;BLOOKROWS
240;2354;MRABSPOR
241;2355;TRUNECAN
242;2356;NELAPOLTSK
243;2357;GHARNETOVA
244;2240;WONDENGINE TOWN
245;2241;C.S. SQUANOER
246;2242;GANZORACCIO
247;2243;FSV SARMTONBURG
248;2244;JOHACHNAARD V.V.
249;2245;S.D. QUAZTOLLA
250;2246;C.D. RALTONVEGUA
251;2247;FC NORTOVKA
252;2248;CANTLESIR SPOR
253;2249;K.S. SZELAWCE
254;2250;JORUDBERG FF
255;2251;HJORWESLAND BK
256;2252;FK ODERSTEICH
257;2253;KVC MEIRKUGAURT
258;2254;CS IOLCEANICU
259;2255;A.C. NITSALOSKIS
260;199;PES UNITED
261;200;WE UNITED
262;2451;ATLÉTICO GOIANIENSE
263;1245;ATLÉTICO MINEIRO
264;2453;EC BAHIA
265;1246;BOTAFOGO
266;1247;SC CORINTHIANS
267;1931;CORITIBA
268;274;CRUZEIRO
269;1932;FIGUEIRENSE
270;1248;CR FLAMENGO
271;1249;FLUMINENSE FC
272;1250;GREMIO
273;1252;SC INTERNACIONAL
274;1935;NÁUTICO
275;137;PALMEIRAS
276;2465;PONTE PRETA
277;1253;PORTUGUESA
278;1254;SANTOS FC
279;1255;SAO PAULO
280;1936;SPORT RECIFE
281;136;VASCO DA GAMA
282;2470;TERZAMOC
283;2471;CHEQUEBERO
284;2472;NAHUANOZEM
285;2473;PUNTIHUERVA
286;2474;DUZAGHALIA
287;2475;WAHUCHAMATE
288;2476;QUIMRIGNA
289;2477;HUATYNCAN
290;2478;CUNTURIPA
291;2479;GIMARQUELLA
292;2480;ARUZUTANQUE
293;2481;QUERTEMOYO
294;2482;JOBAZAVAR
295;2483;GIBERCHAMPU
296;2484;ZARQUAGENA
297;2485;POQUEHILLO
298;2486;HARMANUCI
299;2487;FOVRAGIZUM
300;2488;BUCHANEVA
301;2489;CONTAQUIPURA
302;2490;HEZTORRIUM
303;2491;TYHUANZO
304;2492;ETAMUARANIES
305;2493;GUARCHOMATO
306;2494;NUERRUJIYO
307;2495;AYATOHUA
308;2496;BIRAQUACHU
309;2497;QHARITUNBO
310;2498;HIENTOZARIO
311;2499;BAMGARRUA
312;2500;ZAGREPAQU
313;2501;CARIZUPELLO
314;2514;MARRIBOHUA
315;2515;SAQUTAMAGEL
316;2294;BISWERHAUSEN
317;2295;CREUSSENBURG
318;2296;DHROFFSMITZ
319;2299;KOCHGLEHMANN
320;52;JAPAN
321;141;MASTERLEAGUE HIDE1
322;142;MASTERLEAGUE HIDE2
323;140;MASTERLEAGUE DEFAULT
324;2469;MASTERLEAGUE DEFAULT L
325;1416;MASTERLEAGUE DEFAULT J
326;2214;CLUB NACIONAL
327;2212;EL NACIONAL
328;2218;DEPORTIVO TÁCHIRA
329;2217;DEFENSOR SPORTING
330;2211;S.D. QUITO
331;2198;CLUB LIBERTAD
332;2193;ATLÉTICO NACIONAL
333;2209;UNIVERSIDAD DE CHILE
334;2205;CARACAS F.C.
335;2283;CLUB BOLÍVAR
336;2502;THE STRONGEST
337;2360;UNIÓN ESPANOLA
338;2504;ZAMORA F.C.
339;2503;SPORT HUANCAYO
340;2288;JUAN AURICH
341;2285;JUNIOR
342;2284;ONCE CALDAS
343;2287;ALIANZA LIMA
344;2286;C.S. EMELEC
345;1252;SC INTERNACIONAL
346;1249;FLUMINENSE FC
347;1261;CLUB OLIMPIA
348;1254;SANTOS FC
349;1248;CR FLAMENGO
350;139;BOCA JUNIORS
351;136;VASCO DA GAMA
352;1247;SC CORINTHIANS
353;1244;C.A. VÉLEZ SARSFIELD
354;1262;NACIONAL
355;1929;LANÚS
356;1924;GODOY CRUZ
357;2191;UNIVERSIDAD CATÓLICA
358;1940;REAL POTOSÍ
359;1921;ARSENAL F.C.
360;1265;CRUZ AZUL
361;1263;C.A. PENAROL
362;1782;TIGRES
363;1700;CHIVAS
364;32768;OptionFile #01
365;32769;OptionFile #02
366;32770;OptionFile #03
367;32771;OptionFile #04
368;32772;OptionFile #05
369;32773;OptionFile #06
370;32774;OptionFile #07
371;32775;OptionFile #08
372;32776;OptionFile #09
373;32777;OptionFile #10
374;32778;OptionFile #11
375;32779;OptionFile #12
376;32780;OptionFile #13
377;32781;OptionFile #14
378;32782;OptionFile #15
379;32783;OptionFile #16
380;32784;OptionFile #17
381;32785;OptionFile #18
382;32786;OptionFile #19
383;32787;OptionFile #20
384;32788;OptionFile #21
385;32789;OptionFile #22
386;32790;OptionFile #23
387;32791;OptionFile #24
388;32792;OptionFile #25
389;32793;OptionFile #26
390;32794;OptionFile #27
391;32795;OptionFile #28
392;32796;OptionFile #29
393;32797;OptionFile #30
394;32798;OptionFile #31
395;32799;OptionFile #32
396;32800;OptionFile #33
397;32801;OptionFile #34
398;32802;OptionFile #35
399;32803;OptionFile #36
400;32804;OptionFile #37
401;32805;OptionFile #38
402;32806;OptionFile #39
403;32807;OptionFile #40
404;32808;OptionFile #41
405;32809;OptionFile #42
406;32810;OptionFile #43
407;32811;OptionFile #44
408;32812;OptionFile #45
409;32813;OptionFile #46
410;32814;OptionFile #47
411;32815;OptionFile #48
412;32816;OptionFile #49
413;32817;OptionFile #50
414;32818;OptionFile #51